---
search:
  tags:
    - alerts
    - GET
seo:
  description: >-
    Get the alert overrides of a database service. Reference for the GET
    /api/v1/database-services/{id}/alert-overrides endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: Get service alert overrides
  badge: GET
title: Get service alert overrides
type: openapi-operation
---
Get the alert overrides of a database service.

`GET /api/v1/database-services/{id}/alert-overrides`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "mutedUntil": "string",
  "routing": {
    "destinationIds": [
      0
    ],
    "mode": "inherit"
  },
  "rules": [
    {
      "effective": {
        "enabled": true,
        "severity": "string",
        "threshold": 0
      },
      "enabled": true,
      "name": "string",
      "severity": "warning",
      "threshold": 0
    }
  ],
  "serviceId": "string",
  "serviceName": "string"
}
```
